Section "Files"
    FontPath        "opt/share/fonts/legacy"
    FontPath        "/usr/share/fonts/truetype
    FontPath        "/usr/share/fonts/truetype/linex
    FontPath        "/usr/share/fonts/truetype/liberation2
    FontPath        "/usr/share/fonts/truetype/ttf-bitstream-vera
    FontPath        "/usr/share/fonts/truetype/glyphicons
    FontPath        "/usr/share/fonts/truetype/libreoffice
    FontPath        "/usr/share/fonts/truetype/freefont
    FontPath        "/usr/share/fonts/truetype/terminus
    FontPath        "/usr/share/fonts/truetype/katex
    FontPath        "/usr/share/fonts/truetype/liberation
    FontPath        "/usr/share/fonts/truetype/baskerville
    FontPath        "/usr/share/fonts/truetype/open-sans
    FontPath        "/usr/share/fonts/truetype/quicksand
    FontPath        "/usr/share/fonts/truetype/lyx
    FontPath        "/usr/share/fonts/truetype/font-awesome
    FontPath        "/usr/share/fonts/truetype/lato
    FontPath        "/usr/share/fonts/truetype/hack
    FontPath        "/usr/share/fonts/truetype/ancient-scripts
    FontPath        "/usr/share/fonts/truetype/inconsolata
    FontPath        "/usr/share/fonts/truetype/doulos
    FontPath        "/usr/share/fonts/truetype/noto
    FontPath        "/usr/share/fonts/truetype/povray
    FontPath        "/usr/share/fonts/truetype/dejavu
    FontPath        "/usr/share/fonts/truetype/droid
    FontPath        "/usr/share/fonts/truetype/vlgothic
    FontPath        "/usr/share/fonts/opentype/cantarell
    FontPath        "/usr/share/fonts/opentype/porson
    FontPath        "/usr/share/fonts/opentype/noto
    FontPath        "/usr/share/fonts/opentype/doulos
    FontPath        "/usr/share/fonts/opentype/font-awesome
    FontPath        "/usr/share/fonts/opentype/urw-base35
    FontPath        "/usr/share/fonts/opentype/freefont
    FontPath        "/usr/share/fonts/opentype/mathjax
    FontPath        "/usr/share/fonts/opentype/terminus
    FontPath        "/usr/share/fonts/X11/misc
    FontPath        "/usr/share/fonts/X11/100dpi
    FontPath        "/usr/share/fonts/X11/75dpi
    FontPath        "/usr/share/fonts/X11/util
    FontPath        "/usr/share/fonts/X11/encodings
    FontPath        "/usr/share/fonts/X11/encodings/large
    FontPath        "/usr/share/fonts/X11/Type1
    FontPath        "/usr/share/fonts/xscreensaver
    FontPath        "/usr/share/fonts/type1/texlive-fonts-recommended
    FontPath        "/usr/share/fonts/type1/urw-base35
EndSection
